/* RESET DEFAULT MARGINS AND PADDINGS */
* {
    margin: 0;
    padding: 0;
}
/* LINK STYLING */
a {
    text-decoration: none;
    font-size: large;
    font-weight: bolder;
    border-bottom: 1px solid currentColor;
}
a:link {
    color: gold;
}
a:visited {
    color: gold;
}
a:hover {
    color: white;
}
a:active {
    color: yellow;
}
body {
    display: flex;
    overflow-x: hidden;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    max-width: 100vw;
    padding: 0 2vw 0 2vw;
    background-color: slategray;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: gold;
    line-height: 1.5;
}
header {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100%;
    padding: 10px;
    background-color: black;
    text-align: center;
    font-size: xxx-large;
}
nav li {
    padding: 0 10px;
    display: inline-block;
    margin-left: 1vw;
    margin-right: 1vw;
    border: none;
}
.liMain {
    font-size: xx-large;
}
h1 {
    padding: 20px 50px;
    width: 100%;
    background-color: #202020;
    text-align: center;
    font-size: x-large;
    font-weight: bolder;
}
h2 {
    padding: 20px 50px;
    width: 100vw;
    background-color: dimgrey;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
}
.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    padding: 0;
}
.banner img{
    max-width: 100%;
    height: auto;
    display: block;
}
footer {
    /*  DISPLAY */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    /*  BACKGROUND  */
    background-color: black;
    /*  TEXT    */
    color: gold;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}
.contactBlock {
    margin-right: 50px;
    margin-left: auto;
    padding: 10px 20px;
    text-align: right;
    font-size: medium;
}
.govLinkBlock {
    margin-left: 50px;
    margin-right: auto;;
    padding: 10px 20px;
    text-align: left;
    font-size: medium;
}
/* CONTENT BLOCKS */
.blockContainer {
    display: flex;
    align-items: stretch;
}
.blockText {
    flex: 1;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: whitesmoke;
    color: black;
    font-size: large;
}
.blockImage {
    flex: 1;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: whitesmoke;
}
.blockImage img {
    max-width: 100%;
    height: auto;
    display: block;
}
@media (max-width: 600px) {
    .blockContainer {
        flex-direction: column;
        align-items: center;
    }

    .blockText, .blockImage {
        flex: none;
        width: 100%;
        padding: 10px 0;
    }
    a {
        font-size: medium;
    }
    body{
        font-size: medium;
    }
    h1 {
        font-size: large;
    }
    h2 {
        font-size: large;
    }
    header {
        flex-direction: column;
    }
    footer {
        flex-direction: column;
    }
}